header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Tenchi Muyô!
  repository: kara.moe
  conditions:
    tagPresence:
    - 469606e5-3423-4263-bb75-ae617ff32fb6
    - becf22a7-9e04-4de7-ad57-6a640cd9436f
    - 219e1d18-bc4f-47d5-bed8-04c15f919903
  actions:
    addTag:
    - tid: 519cfd73-8f5c-4a1a-8022-d2f78133d434
      type: 18
